foobar2000

Classic Properties Dialog

By: Peter

Old Properties dialog from foobar2000 versions older than 1.5 + "Manage attached pictures" dialog.

This component is redundant to functionality offered out of the box by foobar2000 and is provided for testing purposes only.

This component requires foobar2000 v1.5 or newer, as older versions come with these exact features included.

Current version

1.0, released on 2019-11-29

Works with foobar2000 v1.5 and newer

Links

Download
Documentation

More components

Browse all
Browse by author: Peter
Tags: tagging

How to install a component?